﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['nl'] = {
    "wsc": {
        "btnIgnore": "Negeren",
        "btnIgnoreAll": "Alles negeren",
        "btnReplace": "Vervangen",
        "btnReplaceAll": "Alles vervangen",
        "btnUndo": "Ongedaan maken",
        "changeTo": "Wijzig in",
        "errorLoading": "Er is een fout opgetreden bij het laden van de dienst: %s.",
        "ieSpellDownload": "De spellingscontrole is niet geïnstalleerd. Wilt u deze nu downloaden?",
        "manyChanges": "Klaar met spellingscontrole: %1 woorden aangepast",
        "noChanges": "Klaar met spellingscontrole: geen woorden aangepast",
        "noMispell": "Klaar met spellingscontrole: geen fouten gevonden",
        "noSuggestions": "- Geen suggesties -",
        "notAvailable": "Excuses, deze dienst is momenteel niet beschikbaar.",
        "notInDic": "Niet in het woordenboek",
        "oneChange": "Klaar met spellingscontrole: één woord aangepast",
        "progress": "Bezig met spellingscontrole...",
        "title": "Spellingscontrole",
        "toolbar": "Spellingscontrole"
    },
    "widget": {"move": "Klik en sleep om te verplaatsen", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Upload gestopt door de gebruiker.",
        "doneOne": "Bestand succesvol geüpload.",
        "doneMany": "Succesvol %1 bestanden geüpload.",
        "uploadOne": "Uploaden bestand ({percentage}%)…",
        "uploadMany": "Bestanden aan het uploaden, {current} van {max} klaar ({percentage}%)…"
    },
    "undo": {"redo": "Opnieuw uitvoeren", "undo": "Ongedaan maken"},
    "toolbar": {
        "toolbarCollapse": "Werkbalk inklappen",
        "toolbarExpand": "Werkbalk uitklappen",
        "toolbarGroups": {
            "document": "Document",
            "clipboard": "Klembord/Ongedaan maken",
            "editing": "Bewerken",
            "forms": "Formulieren",
            "basicstyles": "Basisstijlen",
            "paragraph": "Paragraaf",
            "links": "Links",
            "insert": "Invoegen",
            "styles": "Stijlen",
            "colors": "Kleuren",
            "tools": "Toepassingen"
        },
        "toolbars": "Werkbalken"
    },
    "table": {
        "border": "Randdikte",
        "caption": "Titel",
        "cell": {
            "menu": "Cel",
            "insertBefore": "Voeg cel in voor",
            "insertAfter": "Voeg cel in na",
            "deleteCell": "Cellen verwijderen",
            "merge": "Cellen samenvoegen",
            "mergeRight": "Voeg samen naar rechts",
            "mergeDown": "Voeg samen naar beneden",
            "splitHorizontal": "Splits cel horizontaal",
            "splitVertical": "Splits cel vertikaal",
            "title": "Celeigenschappen",
            "cellType": "Celtype",
            "rowSpan": "Rijen samenvoegen",
            "colSpan": "Kolommen samenvoegen",
            "wordWrap": "Automatische terugloop",
            "hAlign": "Horizontale uitlijning",
            "vAlign": "Verticale uitlijning",
            "alignBaseline": "Tekstregel",
            "bgColor": "Achtergrondkleur",
            "borderColor": "Randkleur",
            "data": "Gegevens",
            "header": "Kop",
            "yes": "Ja",
            "no": "Nee",
            "invalidWidth": "De celbreedte moet een getal zijn.",
            "invalidHeight": "De celhoogte moet een getal zijn.",
            "invalidRowSpan": "Rijen samenvoegen moet een heel getal zijn.",
            "invalidColSpan": "Kolommen samenvoegen moet een heel getal zijn.",
            "chooseColor": "Kies"
        },
        "cellPad": "Celopvulling",
        "cellSpace": "Celafstand",
        "column": {
            "menu": "Kolom",
            "insertBefore": "Voeg kolom in voor",
            "insertAfter": "Voeg kolom in na",
            "deleteColumn": "Kolommen verwijderen"
        },
        "columns": "Kolommen",
        "deleteTable": "Tabel verwijderen",
        "headers": "Koppen",
        "headersBoth": "Beide",
        "headersColumn": "Eerste kolom",
        "headersNone": "Geen",
        "headersRow": "Eerste rij",
        "invalidBorder": "De randdikte moet een getal zijn.",
        "invalidCellPadding": "Celopvulling moet een getal zijn.",
        "invalidCellSpacing": "Celafstand moet een getal zijn.",
        "invalidCols": "Het aantal kolommen moet een getal zijn groter dan 0.",
        "invalidHeight": "De tabelhoogte moet een getal zijn.",
        "invalidRows": "Het aantal rijen moet een getal zijn groter dan 0.",
        "invalidWidth": "De tabelbreedte moet een getal zijn.",
        "menu": "Tabeleigenschappen",
        "row": {
            "menu": "Rij",
            "insertBefore": "Voeg rij in voor",
            "insertAfter": "Voeg rij in na",
            "deleteRow": "Rijen verwijderen"
        },
        "rows": "Rijen",
        "summary": "Samenvatting",
        "title": "Tabeleigenschappen",
        "toolbar": "Tabel",
        "widthPc": "procent",
        "widthPx": "pixels",
        "widthUnit": "eenheid breedte"
    },
    "stylescombo": {
        "label": "Stijl",
        "panelTitle": "Opmaakstijlen",
        "panelTitle1": "Blok stijlen",
        "panelTitle2": "Inline stijlen",
        "panelTitle3": "Object stijlen"
    },
    "specialchar": {
        "options": "Speciale tekens opties",
        "title": "Selecteer speciaal teken",
        "toolbar": "Speciaal teken invoegen"
    },
    "sourcearea": {"toolbar": "Broncode"},
    "scayt": {
        "btn_about": "Over SCAYT",
        "btn_dictionaries": "Woordenboeken",
        "btn_disable": "SCAYT uitschakelen",
        "btn_enable": "SCAYT inschakelen",
        "btn_langs": "Talen",
        "btn_options": "Opties",
        "text_title": "Controleer de spelling tijdens het typen"
    },
    "removeformat": {"toolbar": "Opmaak verwijderen"},
    "pastetext": {
        "button": "Plakken als platte tekst",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "De tekst die u wilt plakken lijkt gekopieerd te zijn vanuit Word. Wilt u de tekst opschonen voordat deze geplakt wordt?",
        "error": "Het was niet mogelijk om de geplakte tekst op te schonen door een interne fout",
        "title": "Plakken vanuit Word",
        "toolbar": "Plakken vanuit Word"
    },
    "notification": {"closed": "Melding gesloten."},
    "maximize": {"maximize": "Maximaliseren", "minimize": "Minimaliseren"},
    "magicline": {"title": "Hier paragraaf invoeren"},
    "list": {"bulletedlist": "Opsomming invoegen", "numberedlist": "Genummerde lijst invoegen"},
    "link": {
        "acccessKey": "Toegangstoets",
        "advanced": "Geavanceerd",
        "advisoryContentType": "Aanbevolen content-type",
        "advisoryTitle": "Adviserende titel",
        "anchor": {
            "toolbar": "Interne link",
            "menu": "Eigenschappen interne link",
            "title": "Eigenschappen interne link",
            "name": "Naam interne link",
            "errorName": "Geef de naam van de interne link op",
            "remove": "Interne link verwijderen"
        },
        "anchorId": "Op kenmerk interne link",
        "anchorName": "Op naam interne link",
        "charset": "Karakterset van gelinkte bron",
        "cssClasses": "Stylesheet-klassen",
        "download": "Download forceren",
        "displayText": "Weergavetekst",
        "emailAddress": "E-mailadres",
        "emailBody": "Inhoud bericht",
        "emailSubject": "Onderwerp bericht",
        "id": "Id",
        "info": "Linkomschrijving",
        "langCode": "Taalcode",
        "langDir": "Schrijfrichting",
        "langDirLTR": "Links naar rechts (LTR)",
        "langDirRTL": "Rechts naar links (RTL)",
        "menu": "Link wijzigen",
        "name": "Naam",
        "noAnchors": "(Geen interne links in document gevonden)",
        "noEmail": "Geef een e-mailadres",
        "noUrl": "Geef de link van de URL",
        "other": "<ander>",
        "popupDependent": "Afhankelijk (Netscape)",
        "popupFeatures": "Instellingen popupvenster",
        "popupFullScreen": "Volledig scherm (IE)",
        "popupLeft": "Positie links",
        "popupLocationBar": "Locatiemenu",
        "popupMenuBar": "Menubalk",
        "popupResizable": "Herschaalbaar",
        "popupScrollBars": "Schuifbalken",
        "popupStatusBar": "Statusbalk",
        "popupToolbar": "Werkbalk",
        "popupTop": "Positie boven",
        "rel": "Relatie",
        "selectAnchor": "Kies een interne link",
        "styles": "Stijl",
        "tabIndex": "Tabvolgorde",
        "target": "Doelvenster",
        "targetFrame": "<frame>",
        "targetFrameName": "Naam doelframe",
        "targetPopup": "<popupvenster>",
        "targetPopupName": "Naam popupvenster",
        "title": "Link",
        "toAnchor": "Interne link in pagina",
        "toEmail": "E-mail",
        "toUrl": "URL",
        "toolbar": "Link invoegen/wijzigen",
        "type": "Linktype",
        "unlink": "Link verwijderen",
        "upload": "Upload"
    },
    "indent": {"indent": "Inspringing vergroten", "outdent": "Inspringing verkleinen"},
    "image": {
        "alt": "Alternatieve tekst",
        "border": "Rand",
        "btnUpload": "Naar server verzenden",
        "button2Img": "Wilt u de geselecteerde afbeeldingsknop vervangen door een eenvoudige afbeelding?",
        "hSpace": "HSpace",
        "img2Button": "Wilt u de geselecteerde afbeelding vervangen door een afbeeldingsknop?",
        "infoTab": "Informatie afbeelding",
        "linkTab": "Link",
        "lockRatio": "Afmetingen vergrendelen",
        "menu": "Eigenschappen afbeelding",
        "resetSize": "Afmetingen resetten",
        "title": "Eigenschappen afbeelding",
        "titleButton": "Eigenschappen afbeeldingsknop",
        "upload": "Upload",
        "urlMissing": "De URL naar de afbeelding ontbreekt.",
        "vSpace": "VSpace",
        "validateBorder": "Rand moet een heel nummer zijn.",
        "validateHSpace": "HSpace moet een heel nummer zijn.",
        "validateVSpace": "VSpace moet een heel nummer zijn."
    },
    "horizontalrule": {"toolbar": "Horizontale lijn invoegen"},
    "format": {
        "label": "Opmaak",
        "panelTitle": "Opmaak",
        "tag_address": "Adres",
        "tag_div": "Normaal (DIV)",
        "tag_h1": "Kop 1",
        "tag_h2": "Kop 2",
        "tag_h3": "Kop 3",
        "tag_h4": "Kop 4",
        "tag_h5": "Kop 5",
        "tag_h6": "Kop 6",
        "tag_p": "Normaal",
        "tag_pre": "Met opmaak"
    },
    "filetools": {
        "loadError": "Fout tijdens lezen van bestand.",
        "networkError": "Netwerkfout tijdens uploaden van bestand.",
        "httpError404": "HTTP fout tijdens uploaden van bestand (404: Bestand niet gevonden).",
        "httpError403": "HTTP fout tijdens uploaden van bestand (403: Verboden).",
        "httpError": "HTTP fout tijdens uploaden van bestand (fout status: %1).",
        "noUrlError": "Upload URL is niet gedefinieerd.",
        "responseError": "Ongeldig antwoord van server."
    },
    "fakeobjects": {
        "anchor": "Interne link",
        "flash": "Flash animatie",
        "hiddenfield": "Verborgen veld",
        "iframe": "IFrame",
        "unknown": "Onbekend object"
    },
    "elementspath": {"eleLabel": "Elementenpad", "eleTitle": "%1 element"},
    "contextmenu": {"options": "Contextmenu opties"},
    "clipboard": {
        "copy": "Kopiëren",
        "copyError": "De beveiligingsinstelling van de browser verhinderen het automatisch kopiëren. Gebruik de sneltoets Ctrl/Cmd+C van het toetsenbord.",
        "cut": "Knippen",
        "cutError": "De beveiligingsinstelling van de browser verhinderen het automatisch knippen. Gebruik de sneltoets Ctrl/Cmd+X van het toetsenbord.",
        "paste": "Plakken",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (Geselecteerd)"},
    "blockquote": {"toolbar": "Citaatblok"},
    "basicstyles": {
        "bold": "Vet",
        "italic": "Cursief",
        "strike": "Doorhalen",
        "subscript": "Subscript",
        "superscript": "Superscript",
        "underline": "Onderstrepen"
    },
    "about": {
        "copy": "Copyright &copy; $1. Alle rechten voorbehouden.",
        "dlgTitle": "Over CKEditor 4",
        "moreInfo": "Bezoek onze website voor licentieinformatie:"
    },
    "editor": "Tekstverwerker",
    "editorPanel": "Tekstverwerker beheerpaneel",
    "common": {
        "editorHelp": "Druk ALT 0 voor hulp",
        "browseServer": "Bladeren op server",
        "url": "URL",
        "protocol": "Protocol",
        "upload": "Upload",
        "uploadSubmit": "Naar server verzenden",
        "image": "Afbeelding",
        "flash": "Flash",
        "form": "Formulier",
        "checkbox": "Selectievinkje",
        "radio": "Keuzerondje",
        "textField": "Tekstveld",
        "textarea": "Tekstvak",
        "hiddenField": "Verborgen veld",
        "button": "Knop",
        "select": "Selectieveld",
        "imageButton": "Afbeeldingsknop",
        "notSet": "<niet ingevuld>",
        "id": "Id",
        "name": "Naam",
        "langDir": "Schrijfrichting",
        "langDirLtr": "Links naar rechts (LTR)",
        "langDirRtl": "Rechts naar links (RTL)",
        "langCode": "Taalcode",
        "longDescr": "Lange URL-omschrijving",
        "cssClass": "Stylesheet-klassen",
        "advisoryTitle": "Adviserende titel",
        "cssStyle": "Stijl",
        "ok": "OK",
        "cancel": "Annuleren",
        "close": "Sluiten",
        "preview": "Voorbeeld",
        "resize": "Sleep om te herschalen",
        "generalTab": "Algemeen",
        "advancedTab": "Geavanceerd",
        "validateNumberFailed": "Deze waarde is geen geldig getal.",
        "confirmNewPage": "Alle aangebrachte wijzigingen gaan verloren. Weet u zeker dat u een nieuwe pagina wilt openen?",
        "confirmCancel": "Enkele opties zijn gewijzigd. Weet u zeker dat u dit dialoogvenster wilt sluiten?",
        "options": "Opties",
        "target": "Doelvenster",
        "targetNew": "Nieuw venster (_blank)",
        "targetTop": "Hele venster (_top)",
        "targetSelf": "Zelfde venster (_self)",
        "targetParent": "Origineel venster (_parent)",
        "langDirLTR": "Links naar rechts (LTR)",
        "langDirRTL": "Rechts naar links (RTL)",
        "styles": "Stijl",
        "cssClasses": "Stylesheet-klassen",
        "width": "Breedte",
        "height": "Hoogte",
        "align": "Uitlijning",
        "alignLeft": "Links",
        "alignRight": "Rechts",
        "alignCenter": "Centreren",
        "alignJustify": "Uitvullen",
        "alignTop": "Boven",
        "alignMiddle": "Midden",
        "alignBottom": "Onder",
        "alignNone": "Geen",
        "invalidValue": "Ongeldige waarde.",
        "invalidHeight": "De hoogte moet een getal zijn.",
        "invalidWidth": "De breedte moet een getal zijn.",
        "invalidCssLength": "Waarde in veld \"%1\" moet een positief nummer zijn, met of zonder een geldige CSS meeteenheid (px, %, in, cm, mm, em, ex, pt of pc).",
        "invalidHtmlLength": "Waarde in veld \"%1\" moet een positief nummer zijn, met of zonder een geldige HTML meeteenheid (px of %).",
        "invalidInlineStyle": "Waarde voor de online stijl moet bestaan uit een of meerdere tupels met het formaat \"naam : waarde\", gescheiden door puntkomma's.",
        "cssLengthTooltip": "Geef een nummer in voor een waarde in pixels of geef een nummer in met een geldige CSS eenheid (px, %, in, cm, mm, em, ex, pt, of pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, niet beschikbaar</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Spatie",
            "35": "End",
            "36": "Home",
            "46": "Verwijderen",
            "224": "Command"
        },
        "keyboardShortcut": "Sneltoets",
        "optionDefault": "Default"
    }
};